/* CSS Document Tablet*/
@media screen and (max-width: 765px)
{
    #headerWhite >div >div, #headerWhite>div>div:first-child  {

        display:block;
        margin:auto;
        float: none;
        text-align: center;
        margin-bottom:20px;
        width:100%;
    }
    #headerWhite >div >div:first-child img {
        width: 85%;
    }
    #headerWhite {

        height: auto;
    }
    #headerWhite >div {
        width: 100%;

    }
    #slideContainer{
        height:250px;
    }
    #messageBar {
        /*min-height: 40px;*/
    }
    #bodyContainer >div:first-child,#bodyContainer >div{
        width:100%;padding:0;
    }
    #galleryContainer >div> div:nth-child(2) {
        width: 306px;
    }
    .contact{
        text-align:center;
    }
    #creamBar {
        min-height: 25px;
        width: 100%;
        text-align: center;
        overflow: hidden;
    }

    #bodyContainer >div:first-child video{
        width:100%;
    }
    #tileProfilesContainer >div {
        float: left;
        width: 49%;
        height: 355px;
        margin-right:0;

    }
    #tileProfilesContainer >div:nth-child(2n+1) {
        margin-right:2%;

    }
    #smallMenuButton{
        display: block;
    }
    /*#creamBar >div:first-child {*/
    /*width:100%;*/
    /*}*/
    #menuContainer {
        display: block;
    }
    #navBar >div {
        display: none;
    }
    .filterBar > div:nth-child(2), .filterBar > div:nth-child(2) input[type=text] {

    }
    .filterBar > div:first-child {
        margin:0;
    }
    #mobileMenu{
        display:block !important;
        width: 100% !important;
        line-height:38px;
        cursor: pointer;
    }
    #creamBar > div:first-child {
        float: none;
        width: 241px;
        clear: both;
        height: 29px;
        margin: auto;
    }
    #creamBar > div:nth-child(2) {
        float: none;
        width: 241px;
        clear: both;
        height: 29px;
        margin: auto;
    }
}